## qbankmanager 0.9.55beta

=== debian/changelog ===
qbankmanager (0.9.55beta-3) unstable; urgency=low

  * Update build-deps after soname bump in libaqbanking. 

 -- Micha Lenk <micha@debian.org>  Wed, 06 Jun 2012 23:14:01 +0200

qbankmanager (0.9.55beta-2) unstable; urgency=low

  * Acknowledge gregoa's NMU.
  * debian/control:
    + Drop obsolete version requirement from build dependency on libosp-dev.
    + Package is compliant to standards version 3.9.3 (no changes needed).
  * Fix FTBFS on hurd-i386: new patch 673189_FTBFS_hurd_bugfix.patch
    (closes: #673189).

 -- Micha Lenk <micha@debian.org>  Mon, 21 May 2012 22:14:39 +0200

qbankmanager (0.9.55beta-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": new patch gcc-4.7.patch.
    (Closes: #667337)
  * Build-depend on libicu-dev to avoid "Unable to load library icui18n"
    errors from /usr/bin/uic3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 May 2012 16:10:43 +0200

qbankmanager (0.9.55beta-1) unstable; urgency=low

  * Incorporated Ubuntu changes in Debian upload, closing bug #604375.
  * debian/control:
    + Dropped ancient versions from build dependencies. These source versions
      don't provide the required package names.
    + Package is compliant to standards version 3.9.1 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 06 Feb 2011 20:06:29 +0100

qbankmanager (0.9.55beta-0ubuntu3) natty; urgency=low

  * Switch to 3.0 (quilt) source format to simplify patch management.
  * debian/control:
    + Remove libqt3-mt-dev from build-deps (closes: #604375)
    + Updated build-deps to debhelper >= 7.0.50~
  * debian/rules: override dh_auto_configure to configure for Qt4
  * Corrected previous changelog entries.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 27 Jan 2011 11:11:48 +0200

qbankmanager (0.9.55beta-0ubuntu2) natty; urgency=low

  * debian/control: Remove libaqbanking29-plugins-qt from Depends.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 26 Jan 2011 13:54:44 +0200

qbankmanager (0.9.55beta-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control: Updated build-deps to libaqbanking33-dev,
    libgwenhywfar60-dev
  * Apply patch from upstream SVN which moves QBanking frontend to
    QBankManager, adapted to AqBanking5.
  * Patch QBanking & src/kbanking/Makefile.am to adapt for Qt4 and
    libgwenhywfar60.
    + Added libqt4-dev to build-deps
  * debian/rules: Use autoreconf debhelper add-on
    + debian/control: Added dh-autoreconf to build-deps

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 26 Jan 2011 08:01:03 +0200

qbankmanager (0.9.54beta-1) experimental; urgency=low

  * New upstream release
    - build-depends on AqBanking >= 4.2.5 and Gwenhywfar >= 3.11.4 
    - includes patch 10_kFreeBSD_bugfix_461983, so dropping this patch.
  * Dropping build-dep on dpatch and drop dpatch artefacts in debian/rules.
  * Package is compliant to Debian Policy 3.8.4 (no changes needed).
  * Update maintainer's mail address and drop DM upload privileges. 

 -- Micha Lenk <micha@debian.org>  Sat, 03 Apr 2010 15:40:24 +0200

qbankmanager (0.9.52beta-1) unstable; urgency=low

  * New upstream release
  * Package is compliant to standards version 3.8.3 (no changes needed).

 -- Micha Lenk <micha@lenk.info>  Sat, 22 Aug 2009 11:35:20 +0200

qbankmanager (0.9.51beta-4) unstable; urgency=low

  * Upload to Debian unstable.
  * debian/control: Bump standards version to 3.8.2 (no changes needed).
  * debian/copyright: copyright update and switch link to versioned license
    file GPL-2 (thanks lintian!)

 -- Micha Lenk <micha@lenk.info>  Mon, 13 Jul 2009 19:11:00 +0200

qbankmanager (0.9.51beta-3) experimental; urgency=low

  * debian/control: Bump dependency on libaqbanking29-plugins-qt
    (not on libaqbanking28-plugins-qt).

 -- Micha Lenk <micha@lenk.info>  Tue, 16 Jun 2009 12:01:36 +0200

qbankmanager (0.9.51beta-2) experimental; urgency=low

  * debian/control:
    + Add ${misc:Depends} as suggested by lintian.
    + Bump standards version to 3.8.1 (no changes needed).
    + Follow soname bump in libaqbanking: Build dep on libaqbanking29-dev
      instead on libaqbanking28-dev.
    + Split build depends into multiple lines.
  * Drop patch 20_import_old_config. Upstream has implemented a different
    method for importing old configurations.

 -- Micha Lenk <micha@lenk.info>  Mon, 15 Jun 2009 21:53:46 +0200

qbankmanager (0.9.51beta-1) experimental; urgency=low

  * New upstream release
  * Switch to AqBanking 4.x.
  * Switch to Debhelper 7 and drop CDBS.

 -- Micha Lenk <micha@lenk.info>  Mon, 16 Feb 2009 17:28:00 +0100

qbankmanager (0.9.50-1) unstable; urgency=low

  * New upstream release
  * Bump standards version (no changes needed)
  * Bump version in build-dep on libaqbanking as required by ./configure

 -- Micha Lenk <micha@lenk.info>  Tue, 19 Aug 2008 11:46:57 +0200

qbankmanager (0.9.49beta-2) unstable; urgency=low

  * Add a simple manpage (closes: #459045).
  * Extend debian/watch file to catch beta releases too.
  * Add patch 10_kFreeBSD_bugfix_461983 fixing build errors on kFreeBSD
    systems (closes: #461983). Thanks to Aurelien Jarno for providing the
    patch.

 -- Micha Lenk <micha@lenk.info>  Fri, 28 Mar 2008 19:24:22 +0100

qbankmanager (0.9.49beta-1) unstable; urgency=low

  * New upstream release
  * Move DEB_CONFIGURE_EXTRA_FLAGS below inclusion of cdbs classes and rules
    (closes: #464183)

 -- Micha Lenk <micha@lenk.info>  Mon, 11 Feb 2008 20:10:21 +0100

qbankmanager (0.9.48-2) unstable; urgency=low

  * Depend on package libaqbanking20-plugins-qt (closes: #461469) and drop
    patch 01_aqbanking-plugin-package-hint (obsoleted by this change).
  * Drop recommendation of non-existent libaqhbci10. QBankmanager now depends
    on libaqhbci12 indirectly by means of libaqbanking20-plugins-qt.
  * Vcs-Svn: Switch to raw svn:// url (without ssh) enabling svnbuildstats to
    use it.


