=== debian/control ===
Source: qbankmanager
Section: utils
Priority: extra
Maintainer: Micha Lenk <micha@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libaqbanking34-dev,
  libgwenhywfar60-dev, libqt4-dev,
  libosp-dev, libktoblzcheck1-dev,
  libofx-dev (>= 1:0.8.0-2), dh-autoreconf,
  libicu-dev
Standards-Version: 3.9.3
Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/qbankmanager/trunk/
Vcs-Svn: svn://svn.debian.org/svn/aqbanking/qbankmanager/trunk

Package: qbankmanager
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: online banking program with graphical interface
 This package contains an application for doing online banking, e.g. via the
 homebanking computer interface (HBCI).
