=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	dh_auto_clean
	-rm -rf po/*.qm po/*.pot
	-rm -rf */*/*/*.moc.cpp
	-rm -rf headers

override_dh_clean:
	dh_clean
	-rm -rf 'debian/qbankmanager@aqbanking_headerdir_am@'

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- QTDIR=/usr/ QT3TO4=/usr/bin/qt3to4 qt3_libs="-lQtCore -lQtGui -lQt3Support" qt3_includes="-I/usr/include/qt4 -I/usr/include/qt4/Qt -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/Qt3Support"
